/*----- min-width: 768px, max-width: 980px -----*/

.mobileOnly,
.admin-linkset,
.box-att.orderinfo,
div#headerInfoLogoMobile,
div#toolbarWrapper {
 display: none; 
}

li.navi-sp { display: none !important; }

.table-gap { width: 30px; }

div#headerInfoWrap { width: 730px; }

div#headerInfoTitleWrap { width: 187px; }

div#navBreadcrumb { 
width: 730px;
margin: auto;
padding: 10px 0 0 0;
}

div#page-wrap {
 width: 730px;
 display: block;
}

div#page-wrap .table-row { display: block; }

div#useraccount-table .table-row { display: table-row; }

div#aside { display: block; }

div#logoCont { height: 138px; }

div#logoCont img#logo { 
 margin: 0;
 width: 205px;
 z-index: 12;
 position: absolute;
 top: 15px;
 left: -10px;
}

img#imgLukko { 
 top: -26px;
 left: -12px;
 width: 210px;
 height: auto;
}

div#searchWrap { margin-top: -80px; }

form#product-searchform {
 position: relative;
 margin-bottom: unset;
 bottom: 0;
 right: 0;
}

form#product-searchform div#searchform-searchfields {
 left: unset;
 right: 0;
}

div#searchWrap input.searchInput { width: 342px; }

div#main { 
 display: block;
 padding:  20px 0;
}

div#main-fp { width: 730px; }

div#footer-wrap { width: 730px; }

div#footer-wrap .table-cell { width: 160px; }

/*---------------- FLEXSLIDER ----------------*/
div#flexslider-cont { margin-top: 0px; }

.flexslider-wrap {
 width: 730px;
 height: 406px;
}

.flexslider-img-text-wrap { width: 730px; }

/*---------------- BANNERS ----------------*/
div#banner-cont { width: 730px; }

/*--- WEBSHOP NAVIGATION ---*/

div#toggle-ws-groups { 
 display: block;
 font-weight: bold;
 text-transform: uppercase;
 padding: 12px 0px;
 margin-top: 20px;
 border-top: 1px dashed #cccccc;
 border-bottom: 1px dashed #cccccc;
 cursor: pointer;
 position: relative;
}

div#toggle-ws-groups div.nav-toggler {
 background: #eaeaea url("/common_ui/embed_ui/img/icons_google/content/ic_add_black_18dp.png") no-repeat scroll center center;
 height: 20px;
 width: 20px;
 cursor: pointer;
 display: block;
 position: absolute;
 right: 0px;
 top: 50%;
 margin-top: -10px;
}

ul#ws-navi { display: none; }

/*--- STARTPAGE, NOSTOLOOTAT ---*/

div.liftarea-cont-wrap.pr-count-0-0 { margin-top: 1.5em; }

div.liftarea-cont { margin: auto; }

div.liftbox { margin: 1.5em 0; }

/*--- SHOP: productlist ---*/

div.pl-cont { width: 750px; }

div.pl-item { max-width: 230px; }

div.pl-item.rinnakkais { max-width: 160px; }

div.pl-img-wrap { 
 width: 230px;
 height: 345px;
 max-height: 345px;
}

div.pl-item.rinnakkais div.pl-img-wrap { 
 width: 145px;
 height: 145px;
 max-height: 145px;
}

div#main img.pl-img { max-height: 345px; }

div#main div.pl-item.rinnakkais img.pl-img { max-height: 145px; }

/*--- SHOP: product ---*/

div#product-cont { width:730px; }

div#product-cont div.table-row { display: table-row; }
div#product-cont div.table-cell { display: table-cell; }

div#product-img-cont { width: 387px; }

/*--- SLIDER ---*/

div.slider-for,
div.slider-nav { width: 342px; }

.slick-dotted.slic-slider { margin-bottom: 0; }

div.slider-for img.cb_img_link { width: 342px; }

/*--- ORDER ---*/

div#order_phases_mobile { padding: 0 15px; }

ul#order_phases { 
 margin: 0;
 border-left: 0;
 display: block;
}

ul#order_phases li { 
 display: inline-block;
 padding: 10px 10px 10px 30px;
}

/* styles.inc */
ul#order_phases li::after {
 border: 3px solid #eee;
 left: 0px;
 margin-top: -13px;
 width: 20px;
 height: 20px;
 font-size: inherit;
 line-height: 1.6em;
}

ul#order_phases li.phase1 { padding-top: 10px; }

ul#order_phases li.phase1::after { margin-top: -13px; }

ul#order_phases li.phase5 { padding-bottom: 10px; }

ul#order_phases li.phase5::after { margin-top: -13px; }

div#delivery-addresses-cont div.delivery-address.narrow,
div#billing-addresses-cont div.billing-address.narrow, 
div#customer-addresses-cont div.customer-address.narrow {  
 flex-basis: calc(50% - 15px); 
 width: calc(50% - 15px);
 max-width: calc(50% - 15px);
 display: inline-block;
}
